pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

games/freeciv-* needs to be updated


i would like you to know that there is new version of freeciv:

pkgsrc's version 2.1.6 - in couple of hours i can send patches for it,
if no one would take care of it.

With Regards,
Tomasz Homa

Home | Main Index | Thread Index | Old Index